Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
wgetstr_arg Struct Reference

## Data Fields
WINDOW * | win
char | rtn [GETSTR_BUF_SIZE]

## Detailed Description

Definition at line 1989 of file curses.c.

## Field Documentation

char wgetstr_arg::rtn[GETSTR_BUF_SIZE]

Definition at line 1991 of file curses.c.

Referenced by wgetstr_func(), and window_getstr().

WINDOW* wgetstr_arg::win

Definition at line 1990 of file curses.c.

Referenced by wgetstr_func(), and window_getstr().

The documentation for this struct was generated from the following file:

- ext/curses/curses.c